Subject: [NEXTEL-1] Re: WiFi McD's? Where are they?

From: Marcel <[email-masked]>
Date: Thu, 13 Mar 2003 20:33:12 -0500

-------- Original Message --------
From: Michael Stearne <[email-masked]>
Subject: Re: WiFi McD's? Where are they?

I was at the McDonald's in Times Sq last night and it worked great with 
my iBook.  The only thing is that the employees gave me the flyer 
announcing the service, but it took a couple people to actually get me 
the card with the username and password for the session.  It was just 
announced 2 days ago after all.  I saw 2 or 3 other people on the 
network.  Windows users you should set up some passwords for you shares.

Michael

Anthony Townsend wrote:

> any early usage reports?
>
>>
>>
>>> So Intel announced that 10 McD's in Manhattan would go wireless
>>> yesterday...
>>
>
> --

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/